Manifest-Version: 1.0
Bnd-LastModified: 1763061143282
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Inventory Web
Bundle-SymbolicName: com.liferay.commerce.inventory.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.46.hotfix-7050-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="7.0",com.liferay
 .commerce.frontend.model;version="10.0",com.liferay.commerce.inventor
 y.exception;version="2.2",com.liferay.commerce.inventory.model;versio
 n="10.0",com.liferay.commerce.inventory.service;version="17.0",com.li
 feray.commerce.inventory.type;version="2.0",com.liferay.commerce.mode
 l;version="17.1",com.liferay.commerce.product.display.context.helper;
 version="1.0",com.liferay.commerce.service;version="34.0",com.liferay
 .expando.kernel.model;version="6.0",com.liferay.frontend.data.set.pro
 vider;version="1.0",com.liferay.frontend.data.set.provider.search;ver
 sion="1.0",com.liferay.frontend.data.set.view;version="3.1",com.lifer
 ay.frontend.data.set.view.table;version="9.0",com.liferay.frontend.da
 ta.set.view.timeline;version="3.1",com.liferay.frontend.taglib.clay.s
 ervlet.taglib.util;version="4.6",com.liferay.frontend.taglib.servlet.
 taglib;version="8.3",com.liferay.frontend.taglib.servlet.taglib.util;
 version="2.0",com.liferay.petra.function;version="1.5",com.liferay.pe
 tra.function.transform;version="1.3",com.liferay.petra.string;version
 ="1.7",com.liferay.portal.kernel.annotation;version="7.0",com.liferay
 .portal.kernel.exception;version="13.3",com.liferay.portal.kernel.lan
 guage;version="11.0",com.liferay.portal.kernel.log;version="8.0",com.
 liferay.portal.kernel.model;version="30.4",com.liferay.portal.kernel.
 portlet;version="26.0",com.liferay.portal.kernel.portlet.bridges.mvc;
 version="6.1",com.liferay.portal.kernel.portlet.url.builder;version="
 2.0",com.liferay.portal.kernel.resource.bundle;version="1.0",com.life
 ray.portal.kernel.search;version="20.2",com.liferay.portal.kernel.sec
 urity.auth;version="6.1",com.liferay.portal.kernel.security.permissio
 n;version="7.0",com.liferay.portal.kernel.security.permission.resourc
 e;version="2.3",com.liferay.portal.kernel.servlet;version="12.1",com.
 liferay.portal.kernel.theme;version="10.5",com.liferay.portal.kernel.
 upload;version="10.1",com.liferay.portal.kernel.util;version="63.0",j
 avax.portlet,javax.servlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.inventory.web.internal.applicati
 on.list,com.liferay.commerce.inventory.web.internal.constants,com.lif
 eray.commerce.inventory.web.internal.display.context,com.liferay.comm
 erce.inventory.web.internal.frontend.data.set.provider,com.liferay.co
 mmerce.inventory.web.internal.frontend.data.set.view.table,com.lifera
 y.commerce.inventory.web.internal.frontend.data.set.view.timeline,com
 .liferay.commerce.inventory.web.internal.frontend.taglib.servlet.tagl
 ib,com.liferay.commerce.inventory.web.internal.model,com.liferay.comm
 erce.inventory.web.internal.portlet,com.liferay.commerce.inventory.we
 b.internal.portlet.action
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .application.list.PanelApp";uses:="com.liferay.application.list",osgi
 .service;objectClass:List<String>="com.liferay.frontend.data.set.prov
 ider.FDSActionProvider";uses:="com.liferay.frontend.data.set.provider
 ",osgi.service;objectClass:List<String>="com.liferay.frontend.data.se
 t.provider.FDSDataProvider";uses:="com.liferay.frontend.data.set.prov
 ider",osgi.service;objectClass:List<String>="com.liferay.frontend.dat
 a.set.view.FDSView";uses:="com.liferay.frontend.data.set.view",osgi.s
 ervice;objectClass:List<String>="com.liferay.frontend.taglib.servlet.
 taglib.ScreenNavigationCategory";uses:="com.liferay.frontend.taglib.s
 ervlet.taglib",osgi.service;objectClass:List<String>="com.liferay.fro
 ntend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.liferay
 .frontend.taglib.servlet.taglib",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.portlet.PortletProvider";uses:="com.life
 ray.portal.kernel.portlet",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="c
 om.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClas
 s:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRend
 erCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi
 .service;objectClass:List<String>="javax.portlet.Portlet";uses:="java
 x.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce-ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri
 =http://liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/frontend-data-set))",os
 gi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.
 com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(
 uri=http://liferay.com/tld/ui))",osgi.service;filter:="(objectClass=c
 om.liferay.commerce.inventory.service.CommerceInventoryAuditService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.inventory.service.CommerceInventoryBookedQuantityService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce
 .inventory.service.CommerceInventoryReplenishmentItemService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.i
 nventory.service.CommerceInventoryWarehouseItemLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.in
 ventory.service.CommerceInventoryWarehouseItemService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.inventor
 y.service.CommerceInventoryWarehouseService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.inventory.type.Com
 merceInventoryAuditTypeRegistry)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.service.CommerceOrderItemLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.frontend.data.set.view.table.FDSTableSchemaBuilderFactory)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.fronten
 d.taglib.servlet.taglib.util.JSPRenderer)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.language.Languag
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.model.Portlet)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.security.permission.resource.
 ModelResourcePermission)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.util.Portal)";effective:=active,o
 sgi.extender;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0
 )(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaServlet;filter
 :="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.
 contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3
 .0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.inventory.web.interna
 l.application.list.CommerceInventoryPanelApp.xml,OSGI-INF/com.liferay
 .commerce.inventory.web.internal.frontend.data.set.provider.CommerceI
 nventoryAuditFDSDataProvider.xml,OSGI-INF/com.liferay.commerce.invent
 ory.web.internal.frontend.data.set.provider.CommerceInventoryBookedFD
 SDataProvider.xml,OSGI-INF/com.liferay.commerce.inventory.web.interna
 l.frontend.data.set.provider.CommerceInventoryItemFDSActionProvider.x
 ml,OSGI-INF/com.liferay.commerce.inventory.web.internal.frontend.data
 .set.provider.CommerceInventoryItemFDSDataProvider.xml,OSGI-INF/com.l
 iferay.commerce.inventory.web.internal.frontend.data.set.provider.Com
 merceInventoryReplenishmentFDSActionProvider.xml,OSGI-INF/com.liferay
 .commerce.inventory.web.internal.frontend.data.set.provider.CommerceI
 nventoryReplenishmentFDSDataProvider.xml,OSGI-INF/com.liferay.commerc
 e.inventory.web.internal.frontend.data.set.provider.CommerceInventory
 WarehouseFDSActionProvider.xml,OSGI-INF/com.liferay.commerce.inventor
 y.web.internal.frontend.data.set.provider.CommerceInventoryWarehouseF
 DSDataProvider.xml,OSGI-INF/com.liferay.commerce.inventory.web.intern
 al.frontend.data.set.view.table.CommerceInventoryBookedTableFDSView.x
 ml,OSGI-INF/com.liferay.commerce.inventory.web.internal.frontend.data
 .set.view.table.CommerceInventoryItemTableFDSView.xml,OSGI-INF/com.li
 feray.commerce.inventory.web.internal.frontend.data.set.view.table.Co
 mmerceInventoryReplenishmentTableFDSView.xml,OSGI-INF/com.liferay.com
 merce.inventory.web.internal.frontend.data.set.view.table.CommerceInv
 entoryWarehouseTableFDSView.xml,OSGI-INF/com.liferay.commerce.invento
 ry.web.internal.frontend.data.set.view.timeline.CommerceInventoryAudi
 tTimelineFDSView.xml,OSGI-INF/com.liferay.commerce.inventory.web.inte
 rnal.frontend.taglib.servlet.taglib.CommerceInventoryBookedScreenNavi
 gationCategory.xml,OSGI-INF/com.liferay.commerce.inventory.web.intern
 al.frontend.taglib.servlet.taglib.CommerceInventoryBookedScreenNaviga
 tionEntry.xml,OSGI-INF/com.liferay.commerce.inventory.web.internal.fr
 ontend.taglib.servlet.taglib.CommerceInventoryChangeLogScreenNavigati
 onCategory.xml,OSGI-INF/com.liferay.commerce.inventory.web.internal.f
 rontend.taglib.servlet.taglib.CommerceInventoryChangeLogScreenNavigat
 ionEntry.xml,OSGI-INF/com.liferay.commerce.inventory.web.internal.fro
 ntend.taglib.servlet.taglib.CommerceInventoryReplenishmentItemsScreen
 NavigationCategory.xml,OSGI-INF/com.liferay.commerce.inventory.web.in
 ternal.frontend.taglib.servlet.taglib.CommerceInventoryReplenishmentI
 temsScreenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.inventory
 .web.internal.frontend.taglib.servlet.taglib.CommerceInventoryWarehou
 sesScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.invento
 ry.web.internal.frontend.taglib.servlet.taglib.CommerceInventoryWareh
 ousesScreenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.inventor
 y.web.internal.portlet.CommerceInventoryPortlet.xml,OSGI-INF/com.life
 ray.commerce.inventory.web.internal.portlet.CommerceInventoryPortletP
 rovider.xml,OSGI-INF/com.liferay.commerce.inventory.web.internal.port
 let.action.AddCommerceInventoryItemMVCRenderCommand.xml,OSGI-INF/com.
 liferay.commerce.inventory.web.internal.portlet.action.EditCommerceIn
 ventoryItemMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.invento
 ry.web.internal.portlet.action.EditCommerceInventoryReplenishmentItem
 MVCActionCommand.xml,OSGI-INF/com.liferay.commerce.inventory.web.inte
 rnal.portlet.action.EditCommerceInventoryReplenishmentItemMVCRenderCo
 mmand.xml,OSGI-INF/com.liferay.commerce.inventory.web.internal.portle
 t.action.EditCommerceInventoryWarehouseItemMVCActionCommand.xml,OSGI-
 INF/com.liferay.commerce.inventory.web.internal.portlet.action.EditCo
 mmerceInventoryWarehouseItemMVCRenderCommand.xml,OSGI-INF/com.liferay
 .commerce.inventory.web.internal.portlet.action.EditCommerceInventory
 WarehouseMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.inventory
 .web.internal.portlet.action.EditCommerceInventoryWarehouseMVCRenderC
 ommand.xml,OSGI-INF/com.liferay.commerce.inventory.web.internal.portl
 et.action.TransferQuantitiesMVCActionCommand.xml,OSGI-INF/com.liferay
 .commerce.inventory.web.internal.portlet.action.TransferQuantitiesMVC
 RenderCommand.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /commerce-inventory-web

